<resources>
    <string name="app_name">Super File Master</string>
    <string name="facebook_app_id" translatable="false">486434960399485</string>
    <string name="more_tools">More Tools</string>
    <string name="more">More</string>
    <string name="large_file_cleaner">Large File Cleaner</string>
    <string name="app_manager">App Manager</string>
    <string name="speaker_cleaner">Speaker Cleaner</string>
    <string name="network_traffic">Network Traffic</string>
    <string name="notification_cleaner">Notification Cleaner</string>
    <string name="recent_app_usage">Recent App Usage</string>
    <string name="tools">Tools</string>
    <string name="clean_junk">Clean Junk</string>
    <string name="virus_scan">Virus Scan</string>
    <string name="photo_compress">Photo Compress</string>
    <string name="delete">DELETE</string>
    <string name="terms_of_use">Terms of use</string>
    <string name="temperature">Temperature</string>
    <string name="cancel_lower">cancel</string>
    <string name="service_name">AppNotificaiton service</string>
    <string name="grant_permissions_to_check">Grant permissions to check.</string>
    <string name="authorization">Authorization</string>
    <string name="more_30_days_no_use">more 30 days no use</string>
    <string name="foreground_service_channel">Foreground Service Channel</string>
    <string name="google_play">Google Play</string>
    <string name="app_name_item">Name</string>
    <string name="version_">"Version: "</string>
    <string name="size_">"Size: "</string>
    <string name="install_">"Install: "</string>
    <string name="installed_by_">"Installed by: "</string>
    <string name="detail_info">Detail Information</string>
    <string name="share">Share</string>
    <string name="Scan_for_viruses">Scan for Viruses</string>
    <string name="permission_check">Check Permission</string>
    <string name="uninstall">Uninstall</string>


    <!-- 权限标题   -->
    <string name="title_android_permission_ACCESS_BACKGROUND_LOCATION">Access Background Location</string>
    <string name="title_android_permission_ACCESS_COARSE_LOCATION">Access Coarse Location</string>
    <string name="title_android_permission_ACCESS_FINE_LOCATION">Access Fine Location</string>
    <string name="title_android_permission_ACCESS_MEDIA_LOCATION">Access Media Location</string>
    <string name="title_android_permission_ACCESS_NETWORK_STATE">Access Network State</string>
    <string name="title_android_permission_ACCESS_WIFI_STATE">Access Wi-Fi State</string>
    <string name="title_android_permission_ACTIVITY_RECOGNITION">Activity Recognition</string>
    <string name="title_android_permission_ANSWER_PHONE_CALLS">Answer Phone Calls</string>
    <string name="title_android_permission_BLUETOOTH">Bluetooth</string>
    <string name="title_android_permission_BLUETOOTH_ADMIN">Bluetooth Admin</string>
    <string name="title_android_permission_BLUETOOTH_CONNECT">Bluetooth Connect</string>
    <string name="title_android_permission_BLUETOOTH_PRIVILEGED">Bluetooth Privileged</string>
    <string name="title_android_permission_BLUETOOTH_SCAN">Bluetooth Scan</string>
    <string name="title_android_permission_BODY_SENSORS">Body Sensors</string>
    <string name="title_android_permission_CALL_PHONE">Call Phone</string>
    <string name="title_android_permission_CAMERA">Camera</string>
    <string name="title_android_permission_CHANGE_NETWORK_STATE">Change Network State</string>
    <string name="title_android_permission_CHANGE_WIFI_STATE">Change Wi-Fi State</string>
    <string name="title_android_permission_CONTROL_LOCATION_UPDATES">Control Location Updates</string>
    <string name="title_android_permission_DELETE_PACKAGES">Delete Packages</string>
    <string name="title_android_permission_DOWNLOAD_WITHOUT_NOTIFICATION">Download Without Notification</string>
    <string name="title_android_permission_GET_ACCOUNTS">Get Accounts</string>
    <string name="title_android_permission_INSTALL_PACKAGES">Install Packages</string>
    <string name="title_android_permission_INTERNET">Internet</string>
    <string name="title_android_permission_MANAGE_EXTERNAL_STORAGE">Manage External Storage</string>
    <string name="title_android_permission_MANAGE_MEDIA">Manage Media</string>
    <string name="title_android_permission_MANAGE_WIFI_NETWORK_SELECTION">Manage Wi-Fi Network Selection</string>
    <string name="title_android_permission_MODIFY_AUDIO_SETTINGS">Modify Audio Settings</string>
    <string name="title_android_permission_NFC">NFC</string>
    <string name="title_android_permission_QUERY_ALL_PACKAGES">Query Installed Apps</string>
    <string name="title_android_permission_READ_CALENDAR">Read Calendar</string>
    <string name="title_android_permission_READ_CALL_LOG">Read Call Log</string>
    <string name="title_android_permission_READ_CONTACTS">Read Contacts</string>
    <string name="title_android_permission_READ_EXTERNAL_STORAGE">Read External Storage</string>
    <string name="title_android_permission_READ_MEDIA_AUDIO">Read Media Audio</string>
    <string name="title_android_permission_READ_MEDIA_IMAGES">Read Media Images</string>
    <string name="title_android_permission_READ_MEDIA_VIDEO">Read Media Video</string>
    <string name="title_android_permission_READ_PHONE_NUMBERS">Read Phone Numbers</string>
    <string name="title_android_permission_READ_PHONE_STATE">Read Phone State</string>
    <string name="title_android_permission_READ_SMS">Read SMS</string>
    <string name="title_android_permission_READ_SYNC_SETTINGS">Read Sync Settings</string>
    <string name="title_android_permission_READ_SYNC_STATS">Read Sync Stats</string>
    <string name="title_android_permission_RECEIVE_BOOT_COMPLETED">Receive Boot Completed</string>
    <string name="title_android_permission_RECEIVE_SMS">Receive SMS</string>
    <string name="title_android_permission_RECORD_AUDIO">Record Audio</string>
    <string name="title_android_permission_REQUEST_DELETE_PACKAGES">Request Delete Packages</string>
    <string name="title_android_permission_SEND_SMS">Send SMS</string>
    <string name="title_android_permission_UPDATE_PACKAGES_WITHOUT_USER_ACTION">Update Packages Without User Action</string>
    <string name="title_android_permission_USE_FINGERPRINT">Use FingerPrint</string>
    <string name="title_android_permission_WRITE_CALENDAR">Write Calendar</string>
    <string name="title_android_permission_WRITE_CALL_LOG">Write Call Log</string>
    <string name="title_android_permission_WRITE_CONTACTS">Write Contacts</string>
    <string name="title_android_permission_WRITE_EXTERNAL_STORAGE">Write External Storage</string>
    <string name="title_android_permission_WRITE_SETTINGS">Write Settings</string>
    <string name="title_android_permission_WRITE_SYNC_SETTINGS">Write Sync Settings</string>


    <!-- 权限描述   -->
    <string name="comment_android_permission_ACCESS_BACKGROUND_LOCATION">Allows an app to access location in the background.</string>
    <string name="comment_android_permission_ACCESS_COARSE_LOCATION">Allows an app to access approximate location.</string>
    <string name="comment_android_permission_ACCESS_FINE_LOCATION">Allows an app to access precise location.</string>
    <string name="comment_android_permission_ACCESS_MEDIA_LOCATION">"Allows an application to access any geographic locations persisted in the user's shared collection."</string>
    <string name="comment_android_permission_ACCESS_NETWORK_STATE">Allows applications to access information about networks.</string>
    <string name="comment_android_permission_ACCESS_WIFI_STATE">Allows applications to access information about Wi-Fi networks.</string>
    <string name="comment_android_permission_ACTIVITY_RECOGNITION">Allows an application to recognize physical activity, like still, walking and driving.</string>
    <string name="comment_android_permission_ANSWER_PHONE_CALLS">Allows the app to answer an incoming phone call.</string>
    <string name="comment_android_permission_BLUETOOTH">Allows applications to connect to paired bluetooth devices.</string>
    <string name="comment_android_permission_BLUETOOTH_ADMIN">Allows applications to discover and pair bluetooth devices.</string>
    <string name="comment_android_permission_BLUETOOTH_CONNECT">Required to be able to connect to paired Bluetooth devices.</string>
    <string name="comment_android_permission_BLUETOOTH_PRIVILEGED">Allows applications to pair bluetooth devices without user interaction, and to allow or disallow phonebook access or message access.</string>
    <string name="comment_android_permission_BLUETOOTH_SCAN">Required to be able to discover and pair nearby Bluetooth devices.</string>
    <string name="comment_android_permission_BODY_SENSORS">Allows applications to access data from sensors that the user uses to measure what is happening inside their body, such as heart rate.</string>
    <string name="comment_android_permission_CALL_PHONE">Allows an application to initiate a phone call without going through the Dialer user interface for the user to confirm the call.</string>
    <string name="comment_android_permission_CAMERA">Required to be able to access the camera device.</string>
    <string name="comment_android_permission_CHANGE_NETWORK_STATE">Allows applications to change network connectivity state.</string>
    <string name="comment_android_permission_CHANGE_WIFI_STATE">Allows applications to change Wi-Fi connectivity state.</string>
    <string name="comment_android_permission_CONTROL_LOCATION_UPDATES">Allows enabling/disabling location update notifications from the radio.</string>
    <string name="comment_android_permission_DELETE_PACKAGES">Allows an application to delete applications.</string>
    <string name="comment_android_permission_DOWNLOAD_WITHOUT_NOTIFICATION">Allows an application to download files in background without notifications.</string>
    <string name="comment_android_permission_GET_ACCOUNTS">Allows access to the list of accounts in the Accounts Service.</string>
    <string name="comment_android_permission_INSTALL_PACKAGES">Allows an application to install applications.</string>
    <string name="comment_android_permission_INTERNET">Allows applications to open network sockets.</string>
    <string name="comment_android_permission_MANAGE_EXTERNAL_STORAGE">Allows an application a broad access to external storage in scoped storage.</string>
    <string name="comment_android_permission_MANAGE_MEDIA">Allows an application to modify and delete media files on this device or any connected storage device without user confirmation.</string>
    <string name="comment_android_permission_MANAGE_WIFI_NETWORK_SELECTION">Allows applications to manage Wi-Fi network selection related features such as enable or disable global auto-join, modify connectivity scan intervals, and approve Wi-Fi Direct connections.</string>
    <string name="comment_android_permission_MODIFY_AUDIO_SETTINGS">Allows an application to modify global audio settings.</string>
    <string name="comment_android_permission_NFC">Allows applications to perform I/O operations over NFC.</string>
    <string name="comment_android_permission_QUERY_ALL_PACKAGES">Allows query of any normal app on the device.</string>
    <string name="comment_android_permission_READ_CALENDAR">"Allows an application to read the user's calendar data."</string>
    <string name="comment_android_permission_READ_CALL_LOG">"Allows an application to read the user's call log."</string>
    <string name="comment_android_permission_READ_CONTACTS">"Allows an application to read the user's contacts data."</string>
    <string name="comment_android_permission_READ_EXTERNAL_STORAGE">Allows an application to read from external storage.</string>
    <string name="comment_android_permission_READ_MEDIA_AUDIO">Allows an application to read audio files from external storage.</string>
    <string name="comment_android_permission_READ_MEDIA_IMAGES">Allows an application to read image files from external storage.</string>
    <string name="comment_android_permission_READ_MEDIA_VIDEO">Allows an application to read video files from external storage.</string>
    <string name="comment_android_permission_READ_PHONE_NUMBERS">"Allows read access to the device's phone number(s)."</string>
    <string name="comment_android_permission_READ_PHONE_STATE">Allows read only access to phone state, including the current cellular network information, the status of any ongoing calls, and a list of any accounts registered on the device.</string>
    <string name="comment_android_permission_READ_SMS">Allows an application to read SMS messages.</string>
    <string name="comment_android_permission_READ_SYNC_SETTINGS">Allows applications to read the sync settings.</string>
    <string name="comment_android_permission_READ_SYNC_STATS">Allows applications to read the sync stats.</string>
    <string name="comment_android_permission_RECEIVE_BOOT_COMPLETED">Allows an application to restart itself after the system finishes booting.</string>
    <string name="comment_android_permission_RECEIVE_SMS">Allows an application to receive SMS messages.</string>
    <string name="comment_android_permission_RECORD_AUDIO">Allows an application to record audio.</string>
    <string name="comment_android_permission_REQUEST_DELETE_PACKAGES">Allows an application to request deleting applications.</string>
    <string name="comment_android_permission_SEND_SMS">Allows an application to send SMS messages.</string>
    <string name="comment_android_permission_UPDATE_PACKAGES_WITHOUT_USER_ACTION">Allows an application to update without user action.</string>
    <string name="comment_android_permission_USE_FINGERPRINT">Allows an app to use fingerprint hardware.</string>
    <string name="comment_android_permission_WRITE_CALENDAR">"Allows an application to write (but not read) the user's call log data."</string>
    <string name="comment_android_permission_WRITE_CALL_LOG">"Allows an application to write (but not read) the user's call log data."</string>
    <string name="comment_android_permission_WRITE_CONTACTS">"Allows an application to write the user's contacts data."</string>
    <string name="comment_android_permission_WRITE_EXTERNAL_STORAGE">Allows an application to write to external storage.</string>
    <string name="comment_android_permission_WRITE_SETTINGS">Allows an application to read or write the system settings.</string>
    <string name="comment_android_permission_WRITE_SYNC_SETTINGS">Allows applications to write the sync settings.</string>
    <string name="comment_permission_calendar">Calendar</string>
    <string name="comment_permission_call_log">Call logs</string>
    <string name="comment_permission_camera">Camera</string>
    <string name="comment_permission_contacts">Contacts</string>
    <string name="comment_permission_empty_normal">No normal permissions.</string>
    <string name="comment_permission_empty_sensitive">No sensitive permissions.</string>
    <string name="comment_permission_location">Location</string>
    <string name="comment_permission_manager_SMS">Allows the application to read and send SMS.</string>
    <string name="comment_permission_manager_calendar">Allows the application to read and edit calendar data.</string>
    <string name="comment_permission_manager_camera">Allows the application to use camera.</string>
    <string name="comment_permission_manager_coarse_location">Allows the application to access coarse location data.</string>
    <string name="comment_permission_manager_contacts">Allows the application to read and edit contacts data.</string>
    <string name="comment_permission_manager_fine_location">Allows the application to access user’s exact location data.</string>
    <string name="comment_permission_manager_phone">Allows the application to answer the phone and call phone numbers.</string>
    <string name="comment_permission_manager_read_storage">Allows the application to read local files.</string>
    <string name="comment_permission_manager_record">Allows the application to record audio.</string>
    <string name="comment_permission_manager_status">Allows the application to read status data of this device.</string>
    <string name="comment_permission_manager_write_storage">Allows the application to edit local files.</string>
    <string name="comment_permission_media">media</string>
    <string name="comment_permission_message">Message</string>
    <string name="comment_permission_microphone">Microphone</string>
    <string name="comment_permission_notification">Notification</string>
    <string name="comment_permission_phone">Phone</string>
    <string name="comment_permission_phone_samsung">Telephone</string>
    <string name="comment_permission_storage">Storage</string>
    <string name="manage_uppercase">MANAGE</string>
    <string name="permission_state">Permission State</string>
    <string name="all">All</string>
    <string name="only_authorized">Only authorized</string>
    <string name="app_screen_time_rank">App Screen Time Rank</string>
    <string name="screen_time">SCREEN TIME</string>
    <string name="grant_permission_to_continue">Grant permission to continue</string>
    <string name="grant">GRANT</string>
    <string name="manage">Manage</string>
    <string name="foreground">Foreground</string>
    <string name="launches_hump">Launches</string>
    <string name="background">Background</string>
    <string name="last_7_days">Last 7 days</string>
    <string name="battery_info">Battery Info</string>
</resources>